<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="73">
    <author>ThundR</author>
    <version>1.0.0.0</version>
    <title>
        <en>Camera Settings</en>
		<es>Configuración de la cámara</es>
    </title>
    <description>
        <en>
<![CDATA[
This mod lets you adjust the zoom factor for the camera for
placeables. Later, I plan on adding more features but right
now my hands are full with other projects.
]]>
        </en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <l10n filenamePrefix="lang/lang"/>

	<extraSourceFiles>
		<sourceFile filename="scripts/Utils.lua"/>
		<sourceFile filename="scripts/Core.lua"/>
		<sourceFile filename="scripts/Main.lua"/>
	</extraSourceFiles>

    <actions>
    </actions>

    <inputBinding>
    </inputBinding>
</modDesc>
